[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# TAbstractResource.SetChildOwner

Protected method to let a resource set itself as the owner of a sub-resource

## Declaration

Source position: resource.pp line 152

`protected procedure TAbstractResource.SetChildOwner(`
`aChild: TAbstractResource`
`);`

## Arguments

`aChild` |  | The sub-resource that the resource must own